[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.SetHeight

Sets the value for the Height property.

## Declaration

Source position: dialogs.pp line 112

`protected procedure TCommonDialog.SetHeight(`
`const AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCommonDialog.Height |  | The height of the dialog.